@charset "utf-8";
/* CSS Document */

body {
	FONT-SIZE: 10pt;
	COLOR: #2B2B2B;
	BACKGROUND-COLOR: #FFF5E4;
	margin: 0px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
}
body,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,p{ margin:0px; padding:0px;}
TD {
	COLOR: #2B2B2B;
}
INPUT {
	FONT-COLOR: #585858;
	border: 1px solid #BDBDBD;
}
TEXTAREA {
	FONT-SIZE: 9.5pt;
	LINE-HEIGHT: 19px;
	FONT-FAMILY: FONT-FAMILY;
	TEXT-DECORATION: none;
	FONT-COLOR: #585858;
	padding-left: 2px;
	MARGIN-LEFT:2px;
	MARGIN-TOP:5px;
	MARGIN-BOTTOM:5px;
	border: 1px solid #BDBDBD;
}
SELECT {
	FONT-SIZE: 9.5pt;
	LINE-HEIGHT: 19px;
	FONT-FAMILY: FONT-FAMILY;
	TEXT-DECORATION: none;
	FONT-COLOR: #585858;
	padding-left: 2px;
	MARGIN-LEFT:2px;
	background-color: #F5FCFE;
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}


A:link {
	COLOR: #2B2B2B;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none;	
}
A:visited {
	COLOR: #2B2B2B; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #f60;  FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.container {
	height: auto;
	width: 100%;
	text-align: -moz-center !important;
	text-align: center;
	background-image: url(../images/head_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

/*头部样式------*/

.head_container {
	height: 140px;
	width: 975px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	border: 0px dashed #CCCCCC;
}
.h_head {
	float: left;
	display:inline;
	border: 0px dashed #FF0000;
	height: 95px;
	width: 960px;
	background-image: url(../images/name.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.h_nav {
	float: left;
    display:inline;	
	border: 1px dashed #FF0000;
	height: 38px;
	width: 960px;
}
  /*栏目部分样式*/
.nav{
	float: left;
	display:inline;
	text-align: left;
	height: 30px;
	width: 950px;
	overflow: hidden;
	margin: 5px 0px 0px 0px;
	padding:0px;
	border: 0px dashed #336600;
}
.nav LI {
	FLOAT: left;
	DISPLAY: inline;
	HEIGHT: 28px;
	width: 115px;
	text-align: center;
	margin-top: 0px;
	margin-right: 1px;
	list-style:none;
	border: 0px dashed #FF0000;
    overflow: hidden;
	text-overflow:ellipsis;
	white-space:nowrap;	
}
.nav A SPAN {
	HEIGHT: 28px;
	WIDTH: 115px;
	text-align: -moz-center !important;
	text-align: center;
	COLOR: #FFFFFF;
	padding-top: 3px;
	font-size: 11pt;
	display: block;
	cursor: pointer;
	font-weight: bold;
	margin-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.nav A:hover SPAN {
	COLOR: #90582B;
	text-align: -moz-center !important;
	text-align: center;
	padding-top: 3px;
	background-image: url(../images/navbg_1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;		
}
.nav .selected A SPAN{
	COLOR: #90582B;
	text-align: -moz-center !important;
	text-align: center;
	padding-top: 3px;
	background-image: url(../images/navbg_1.gif);
	background-repeat: no-repeat;
	background-position: center top;	
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
.nav .selected A:hover SPAN{
	COLOR: #C3380B;
	text-align: -moz-center !important;
	text-align: center;
	padding-top: 3px;
	background-image: url(../images/navbg_1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
  /*栏目部分样式-end*/

/*头部样式-------end*/

/*中部样式*/
.body_container {
	height: auto;
	min-height:300px;
	width: 960px;
	text-align: left;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	border: 0px dashed #FF0000;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top:15px;
}
/*中部样式--end*/

/*中部pop样式*/
.pop_container {
	float: left;
    display:inline;	
	height: 375px;
	width: 960px;
	text-align: left;
	border: 0px dashed #FF0000;
	margin-bottom: 0px;
	margin-top: 0px;
}
/*中部pop样式--end*/

/*中部口号样式*/
.slogan_container {
	float: left;
	display:inline;
	height: 30px;
	width: 960px;
	text-align: left;
	border: 0px dashed #FF0000;
	margin-bottom: 4px;
	margin-top: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #393939;
}
/*中部口号样式--end*/

/*标题1-2-3-4样式*/
.k_title1 {
	height: 23px;
	width: 135px;
	float: left;
	display:inline;
	text-align: left;	
	margin: 5px 0px 0px 6px;
	font-size: 10.5pt;
	font-weight: bold;
	color: #A60808;
	border: 0px dashed #FF00FF;
	padding: 4px 0px 0px 5px;
}
.k_title1_more {
	height: 25px;
	width: 40px;
	float: right;
	display:inline;
	text-align: -moz-center !important;
	text-align: center;
	padding-top: 6px;
	margin-right:8px;
	margin-top:4px;
	border: 0px dashed #00FFFF;
	overflow: hidden;
}
.k_title1_more A {
	font-size: 10pt;
	color: #C16E05;
}
.k_title1_more A:visited {
	font-size: 10pt;
	color: #C16E05;
}
.k_title1_more A:hover {
	font-size: 10pt;
	color: #C12D05;
}
/*标题1-2样式--end*/

/*页面foot部分样式*/
.foot_container {
	height: 70px;
	width: 960px;
	background-color: #EEEDED;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #686868;
}
.foot_t1 {
	float: left;
	display:inline;
	width: 950px;
	font-size: 9pt;
	margin-top: 25px;
	padding-left:4px;
	text-align: left;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #575757;
}
.foot_t1 A {
	font-size: 9pt;
	color: #575757;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.foot_t1 A:visited {
	font-size: 9pt;
	color: #575757;
	font-family: Arial, Helvetica, sans-serif;	
	text-decoration: underline;	
}
.foot_t1 A:hover {
	font-size: 9pt;
	color: #A2461A;
	font-family: Arial, Helvetica, sans-serif;	
}
/*页面foot部分样式--end*/

/*关于我们样式*/
.aboutus {
	float: left;
	display:inline;
	height: auto;
	width: 880px;
	text-align: left;
	border: 0px dashed #FF0000;
	margin: 10px 0px 20px 40px;
	padding:0px;
}
.aboutus  p{
	margin: 5px 0px 5px 0px;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
}
.aboutusstyle1{
	font-size: 13pt;
	font-weight: bolder;
}
.aboutusstyle2{
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.uspic {
	float: left;
	display:inline;
	height: auto;
	width: 100%;
	text-align: -moz-center !important;
	text-align: center;
	border: 0px dashed #FF0000;
	margin: 10px 0px 10px 0px;
	padding:0px;
}
/*关于我们样式--end*/


/*产品页中部样式*/
.product_container {
	background-image: url(../images/sortbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top:25px;
}
.product_left {
	float: left;
	display:inline;
	text-align: left;	
	height: auto;
	width: 230px;
	margin:0px;
	padding:0px;	
	border: 0px dashed #FF0000;	
}
.product_right {
	float: right;
	display:inline;
	text-align: left;	
	height: auto;
	width: 716px;
	margin:0px 0px 10px 0px;
	padding:0px;	
	border: 0px dashed #FF0000;	
}
/*产品页中部样式--end*/

/*产品分类样式*/
.sort_container {
	float: left;
	display:inline;
	text-align: left;	
	height: auto;
	width: 210px;
	margin:0px 0px 5px 10px;
	padding:0px;	
	list-style:none;	
	border: 0px dashed #00FF00;	
}
.sort_container LI{
	float: left;
	display:inline;
	height: 80px;
	width: 210px;
	margin:0px 0px 10px 0px;
	padding:0px;	
	border: 0px dashed #0000FF;	
	text-align: -moz-center !important;
	text-align: center;		
}
.sort_container LI img{
	height: 80px;
	width: 203px;	
}
.sort_container LI A:hover img{
	height: 80px;
	width: 210px;
}
/*产品分类样式--end*/

/*产品banner样式*/
.pro_banner {
	float: left;
	display:inline;
	text-align: left;	
	height: 174px;
	width: 704px;
	margin:0px 0px 10px 0px;
	padding:0px;		
	border: 0px dashed #00FF00;	
}
.pro_banner img{	
	height: 174px;
	width: 704px;
}
/*产品banner样式--end*/

/*产品主体样式*/
.pro_main {
	float: left;
	display:inline;
	text-align: left;	
	height: auto;
	width: 705px;
	margin:0px 0px 5px 0px;
	padding:0px;		
	border: 0px dashed #00FF00;	
}

.pro_main H1{
	font-size: 14pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #C86F2F;
	line-height: 30px;
	height: 30px;
	width: 450px;
	border: 0px dashed #0000FF;
	margin:0px 0px 5px 0px;	
}

.pro_main dl{
	float: left;
	display:inline;
	text-align: left;	
	height: auto;
	width: 230px;
	margin:10px 0px 10px 70px;
	padding:0px;		
	border: 0px dashed #00FF00;	
}
.pro_main dt{
	float: left;
	display:inline;
	text-align: left;
	height: auto;
	width: 230px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 5px;
	border: 0px dashed #990000;
	line-height: 20px;
}
.pro_main dt p{
	margin:0px 0px 0px 0px;
}
.pro_main dd{
	float: left;
	display:inline;
	text-align: left;
	height: 155px;
	width: 228px;
	margin:0px 0px 0px 0px;
	padding:0px;
	border: 0px dashed #FF9900;
	line-height: 25px;
	background-image: url(../images/propicbg.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.pro_main dd img{
	float: left;
	display:inline;
	height: 141px;
	width: 214px;
	margin:7px 0px 0px 7px;
	padding:0px;
}
.prostyle1{
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
/*产品主体样式--end*

/*厂房设备样式*/
.facility {
	float: left;
	display:inline;
	height: auto;
	width: 880px;
	text-align: left;
	border: 0px dashed #FF0000;
	margin: 10px 0px 10px 40px;
	padding:0px;
}
.facility  p{
	margin: 5px 0px 5px 0px;
	line-height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
}
.facilitystyle1{
	font-size: 16pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #C86F2F;
	margin: 3px 0px 3px 0px;	
}

.facility_main {
	float: left;
	display:inline;
	height: auto;
	width: 946px;
	text-align: left;
	border: 0px dashed #FF0000;
	margin: 5px 0px 10px 12px;
	padding:0px;
}
.facility_main dl{
	float: left;
	display:inline;
	text-align: left;	
	height: auto;
	width: 310px;
	margin:0px 0px 15px 0px;
	padding:0px;		
	border: 0px dashed #00FF00;	
}
.facility_main dt{
	float: left;
	display:inline;
	text-align: left;
	height: auto;
	width: 310px;
	margin:0px 0px 0px 0px;
	padding:2px 0px 0px 5px;
	border: 0px dashed #990000;
	line-height: 22px;
	font-size: 10.5pt;
}
.facility_main dt p{
	margin:0px 0px 0px 0px;
}
.facility_main dd{
	float: left;
	display:inline;
	text-align: left;
	height: 196px;
	width: 308px;
	margin:0px 0px 0px 0px;
	padding:0px;
	border: 0px dashed #FF9900;
	line-height: 25px;
	background-image: url(../images/facilitybg.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.facility_main dd img{
	float: left;
	display:inline;
	height: 180px;
	width: 292px;
	margin:7px 0px 0px 7px;
	padding:0px;
}
/*厂房设备样式--end*/

/*联系我们中部样式*/
.contact_container {
	background-image: url(../images/contactbg.jpg);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-bottom:10px;
}
.contact {
	float: left;
	display:inline;
	height: auto;
	width: 880px;
	text-align: left;
	border: 0px dashed #FF0000;
	margin: 10px 0px 10px 30px;
	padding:0px;
}
.contact p{
	margin: 5px 0px 5px 0px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
}
.contactstyle1{
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #C86F2F;
	margin: 3px 0px 3px 0px;	
}

.messages{
	float: left;
	display:inline;
	height: auto;
	width: 880px;
	text-align: left;
	border: 0px dashed #FF0000;
	margin: 5px 0px 10px 30px;
	padding:0px;	
}
.messages h1{
	float: left;
	display:inline;
	height: 25;
	width: 630px;
	font-size: 13pt;
	font-weight: bold;
	text-align: left;
	margin: 5px 0px 10px 0px;
	padding:0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #934B2C;
}
.messages td{
	height: 25px;
}
.messages_submit {
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 3px;
	COLOR: #ffffff;
	BORDER-TOP-STYLE: none;
	PADDING-TOP: 2px;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-BOTTOM-STYLE: none;
	background-color: #967878;
	font-size: 12pt;
}
/*联系我们中部样式--end*/